/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

body {
  background: #403a3c;
  color: #ffffff;
  font: 15px 'HelveticaNeue-LT';
}

a {
	color: #ffffff;
	text-decoration: none;
}

a:hover {
	color: #ffffff;
	opacity: 0.7;
}

hr {
    border-width: medium medium 1px;
    border-style: none none solid;
    border-color: -moz-use-text-color -moz-use-text-color #7A7577;
}

.cf:before, .cf:after {
    content: " ";
    display: table
}

.cf:after {
    clear: both
}

html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

/* #Page Styles
================================================== */

.logo { 
	margin: 0 auto;
  text-align: center;
  padding: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.twitter {
  float: right;
  text-align: right;
  margin-top: -18px;
}

.twitter img {
  margin-bottom: -10px;
}

.js-vidseo {
  height: 0;
  padding-top: 25px;
  padding-bottom: 67.5%;
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
}

#gallery .featured.widescreen {
  padding-bottom: 57.25%;
}

#gallery .featured.vimeo {
  padding-top: 0;
}

#gallery .featured embed, #gallery .featured iframe, #gallery .featured object, #gallery .featured video {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}

#gallery {
    /*margin: 100px auto;*/
    margin-bottom: 37px;
    /*width: 1280px*/
}

#gallery .featured {
  height: 0;
  padding-top: 25px;
  padding-bottom: 67.5%;
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
}

.screen {
  border-radius: 4px;
}

#gallery .carousel-container {
    position: relative;
    width: 100%;
    /*height: 300px;*/
    /*width: 95%;*/
    /*width: 1280px;*/
    margin-bottom: -10px;
}

#gallery .shadow {
    /*height: 200px;*/
    position: absolute;
    top: 0;
    width: 60px;
    z-index: 30
}

#gallery .shadow-left {
    /*background: url('../images/shadow.png') no-repeat;*/
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    left: 0;
    top: 17px;
    height: 73%;
}

#gallery .shadow-right {
    background: url('../images/shadowr.png') no-repeat;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    right: -3px;
    top: 17px;
    height: 73%;
}

#gallery .carousel-inner {
    float: left;
    margin-top: 20px;
    overflow: hidden;
    /*width: 1280px;*/
    width: 100%;
}

#gallery .slider {
    position: relative;
    width: 9999px;
}

#gallery .slider li {
    float: left;
    /*height: 5%;*/
    /*height: 225px;*/
    list-style: none;
    margin-right: 15px;
    width: 175px
}

.thumb-title {
  font-size: 15px;
  text-align: left;
  text-transform:uppercase;
  letter-spacing:-0.5px;
}

#gallery .slider li.current {
  color: #000;
  text-align: left;
}

#gallery .slider li a img, .gallery .slider li a, .gallery .slider li.current a img {
  border: none;
}

#gallery .slider li.current a {
  display: block;
  /*height: 100%;*/
/*  width: 100%;
*/  position: relative;
  /*color: #000*/
}

#gallery .slider li.current a:after {
    /*box-shadow: 0 0 0 8px #333 inset;*/
    /*content: "";*/
    /*border: none;*/
    /*height: 100%;*/
    left: 0;
    /*position: absolute;*/
    top: 0;
    /*width: 100%;*/
    /*z-index: 10;*/
}

#gallery .slider li img {
    max-width: 100%;
}

#gallery .controll {
    cursor: pointer;
    /*display: none;*/
    height: 54px;
    position: absolute;
    top: 70px;
    width: 54px;
    z-index: 5
}

#gallery .controll.prev {
  /*background: url('../images/left-arrow.png') no-repeat;*/
  /*left: -55px;*/
  /*opacity: 1;*/
}

#gallery .controll.prev:hover {
  /*opacity: 0.8;*/
}

#gallery .controll.next {
  background: url('../images/right-arrow.png') no-repeat;
  right: -63px;
  opacity: 1;
}

#gallery .controll.next:hover, #gallery .controll.prev:hover { 
  opacity: 0.8;
}

#featured_title {
  text-align: center;
  text-transform:uppercase;
  letter-spacing:-0.5px;
}

#splash {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.splash-logo {
  width: 100%;
  height: 100%;
  background: url('../images/gdt-logo.png') no-repeat;
  background-position: center;
}



b {
  font-weight:bold;
}



/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {

		#gallery .slider li {
		    float: left;
		    /*height: 5%;*/
		    /*height: 225px;*/
		    list-style: none;
		    margin-right: 15px;
		    width: 180px
		}

	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {

    .contact, .twitter {
      text-align: center;
    }

  }

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {

    .contact, .twitter {
      text-align: center;
    }

  }


/* #Font-Face
================================================== */

	@font-face {
	    font-family: 'HelveticaNeue-BD';
	    src: url('../fonts/HelveticaNeueLTPro-Bd.eot');
	    src: url('../fonts/HelveticaNeueLTPro-Bd.eot?iefix') format('eot'),
	         url('../fonts/HelveticaNeueLTPro-Bd.woff') format('woff'),
	         url('../fonts/HelveticaNeueLTPro-Bd.ttf') format('truetype'),
	         url('../fonts/HelveticaNeueLTPro-Bd.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }

	@font-face {
	    font-family: 'HelveticaNeue-LT';
	    src: url('../fonts/HelveticaNeueLTPro-Lt.eot');
	    src: url('../fonts/HelveticaNeueLTPro-Lt.eot?iefix') format('eot'),
	         url('../fonts/HelveticaNeueLTPro-Lt.woff') format('woff'),
	         url('../fonts/HelveticaNeueLTPro-Lt.ttf') format('truetype'),
	         url('../fonts/HelveticaNeueLTPro-Lt.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
	    
	@font-face {
	    font-family: 'HelveticaNeue-RM';
	    src: url('../fonts/HelveticaNeueLTPro-Roman.eot');
	    src: url('../fonts/HelveticaNeueLTPro-Roman.eot?iefix') format('eot'),
	         url('../fonts/HelveticaNeueLTPro-Roman.woff') format('woff'),
	         url('../fonts/HelveticaNeueLTPro-Roman.ttf') format('truetype'),
	         url('../fonts/HelveticaNeueLTPro-Roman.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
